Search found 200 matches

by mkrautz
20 Jul 2017, 22:46
Forum: Snapshots
Topic: Adding F13-F24
Replies: 4
Views: 3156

Re: Adding F13-F24

Did you try the suggestion of copying your Mumble install to your desktop, and running it from there?
That was the main point.
by mkrautz
18 Jul 2017, 10:10
Forum: Snapshots
Topic: Adding F13-F24
Replies: 4
Views: 3156

Re: Adding F13-F24

Hi, Thanks for your kind words about Mumble. Greatly appreciated! There's a long running thread on GitHub about this problem. I have been able to use a virtual F13 key using AutoHotKey: https://github.com/mumble-voip/mumble/issues/987#issuecomment-260461709 Could you try the approach at the bottom o...
by mkrautz
04 Jun 2017, 18:24
Forum: General
Topic: Need Mumble Permission
Replies: 3
Views: 2063

Re: Need Mumble Permission

I am still confused regarding the last bullet point. Are you asking the Mumble project for improved documentation on how to change the client's default settings, to easier allow you to configure the client for connecting to your HN? Or something else? I need to know more about your setup to say anyt...
by mkrautz
04 Jun 2017, 10:31
Forum: Usage
Topic: How to set mumble to use your default sound device
Replies: 10
Views: 6198

Re: How to set mumble to use your default sound device

Is it possible for users to change mumble to a regular application instead of a communication application?
Hmm, not at the moment. But it's something we could implement...
by mkrautz
04 Jun 2017, 10:30
Forum: Usage
Topic: Mumble on a SMF Forum
Replies: 1
Views: 1150

Re: Mumble on a SMF Forum

Hi,

We provide RPC APIs to allow you to get to the necessary data for your Murmur server.
I am not aware of any "plug-and-play" solution for SMF, unfortunately.
by mkrautz
04 Jun 2017, 10:28
Forum: Usage
Topic: Murmur server stuck in TLS 1.0 rather than 1.2
Replies: 2
Views: 1329

Re: Murmur server stuck in TLS 1.0 rather than 1.2

Hi, The problem is that Mumble 1.2.x in Linux distros is built against a stock Qt 4. Our official binaries (as well as some operating systems, such as OpenBSD) use a patch for Qt 4 that allows it to use TLS 1.2. No Linux distros have picked up this patch, to my knowledge. But as I said, our official...
by mkrautz
04 Jun 2017, 10:25
Forum: Technical
Topic: pb certificate
Replies: 1
Views: 975

Re: pb certificate

I think what happened is that you deleted your original certificate, and you are trying to connect with the username you used previously. If you've created a new certificate, try to choose a different username, and you should be able to connect again. Then you can re-register, and an admin can chang...
by mkrautz
04 Jun 2017, 10:20
Forum: Technical
Topic: focusrite after windows update stopped working with mumble.
Replies: 1
Views: 960

Re: focusrite after windows update stopped working with mumb

Sorry for the late response.

Could you prehaps show us the output of Mumble's log when this doesn't work, and also when it does work?
I'm interested in what parameters Mumble is using for the audio devices. Thanks.

Your log file is available at %APPDATA%\Mumble\Console.txt
by mkrautz
04 Jun 2017, 10:18
Forum: Technical
Topic: Mac EVE - Overlay only in Launcher, not game
Replies: 1
Views: 1068

Re: Mac EVE - Overlay only in Launcher, not game

I haven't tested EVE on Mac recently.

I've filed this issue for the problem:
https://github.com/mumble-voip/mumble/issues/3117